table,
th,
td {
  border: 1px solid red;
}

input[type="text"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid red;
  border-radius: 4px;
}

input[type="submit"] {
  background-color: black;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

.card-row {
  display: flex;
  justify-content: space-between;
}

.card {
  width: 320px;
  padding: 20px;
  border: 1px solid #c9c9c9;
}

.card-title {
  color: red;
}
